Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 06:31:49 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have just received an order that does have a wrong price on one of the items and is not what I wanted as I have ordered a set of 5 briefs that is listed for 25 SAR bbut I have received a set of 5 slips that does have a price tag for 10 SAR on it a d I want a refund with the difference of 15 / App Version: 6.20 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/198384